Subject: [IGSMAIL-4689]: Delay of data from TROM - TRO1 - NYAL and NYA1
From: "Mette Maehle" <[email-masked]>
To: IGS-rapport <[email-masked]>
Date: Tue, 11 Nov 2003 15:34:23 +0100

******************************************************************************
IGS Electronic Mail      11 Nov 06:34:30 PST 2003      Message Number 4689
******************************************************************************

Author: Mette Maehle
Subject: Delay of data from TROM - TRO1 - NYAL and NYA1.

The data from TROM - TRO1 - NYAL and NYA1 will be delayed next weekend.
The data from Friday 14., Saturday 15. and Sunday 16. of November will 
be sent Monday 17. of November.

This because of power maintenance at Norwegian Mapping Authority.

We apologize for any inconveniences this might cause.

Best regards

Mette Maehle
NMA